{
  "about": "",
  "artist": "kvinde.Insekt",
  "buy": {},
  "cover": "cover.png",
  "credits": "",
  "location": "",
  "release_date": "",
  "tags": [
    "album"
  ],
  "title": "kim2026",
  "tracks": [
    {
      "duration": "",
      "src": "tracks/01-Bass_variations_ZOOM0003.WAV",
      "title": "Bass variations ZOOM0003"
    }
  ]
}
